Subject: Re: bug#44916: No option to add whisker menu to xfce panel after installing package xfce4-whiskermenu-plugin.
From: 宋文武 <[email-masked]>
To: [email-masked]
Cc: Kei Kebreau <[email-masked]>, [email-masked], Michael Rohleder <[email-masked]>
Date: Fri, 25 Aug 2023 18:20:35 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

[email-masked] writes:

> Hello Kei and Michael,
>
> Thank you for your work. I'm sorry that I lack technical expertise to
> comment on the patch, nor am I able to test it. I'm also not sure
> about if I should send this email or not because I could not provide
> any insights into this issue. Please inform me if you find this email
> annoying.
> Again, thank you for your work!
>
> Regards.
>
> On Sun, Dec 6, 2020, at 00:11, Kei Kebreau wrote:
>> Hello again!
>> 
>> If you are able, please take a look at patch #45062 linked below.  I've
>> slightly modified Michael's patch and added one of my own to take a shot
>> at solving this issue.  If it passes review (or no one says anything for
>> a while), these changes will be applied to Guix proper.
>> 
>> The patch is here: https://issues.guix.gnu.org/45062
>> 
>> Thanks,
>> Kei
>> 
>> Attachments:
>> * signature.asc

Hello, I believe this issue had been fixed (since #45062), closing.

If not feel free to contact me, thanks!